# Uses of Class
org.pentaho.reporting.libraries.resourceloader.LibLoaderInfo

Packages that use LibLoaderInfo
Package
Description
org.pentaho.reporting.libraries.resourceloader

## Uses of LibLoaderInfo in org.pentaho.reporting.libraries.resourceloader

Methods in org.pentaho.reporting.libraries.resourceloader that return LibLoaderInfo
Modifier and Type
Method
Description
`static LibLoaderInfo`
LibLoaderInfo.`getInstance()`